var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":139,"id":6505,"methods":[{"el":69,"sc":5,"sl":60},{"el":78,"sc":5,"sl":71},{"el":83,"sc":5,"sl":80},{"el":137,"sc":5,"sl":85}],"name":"TestHttpCacheJiraNumber1147","sl":56}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_1235":{"methods":[{"sl":60},{"sl":85}],"name":"testIssue1147","pass":true,"statements":[{"sl":61},{"sl":62},{"sl":63},{"sl":64},{"sl":66},{"sl":67},{"sl":87},{"sl":88},{"sl":89},{"sl":91},{"sl":92},{"sl":94},{"sl":95},{"sl":96},{"sl":97},{"sl":99},{"sl":100},{"sl":102},{"sl":103},{"sl":104},{"sl":105},{"sl":106},{"sl":107},{"sl":109},{"sl":113},{"sl":115},{"sl":117},{"sl":118},{"sl":119},{"sl":121},{"sl":123},{"sl":125},{"sl":126},{"sl":130},{"sl":132},{"sl":133},{"sl":134},{"sl":136}]},"test_2789":{"methods":[{"sl":60},{"sl":85}],"name":"testIssue1147","pass":true,"statements":[{"sl":61},{"sl":62},{"sl":63},{"sl":64},{"sl":66},{"sl":67},{"sl":87},{"sl":88},{"sl":89},{"sl":91},{"sl":92},{"sl":94},{"sl":95},{"sl":96},{"sl":97},{"sl":99},{"sl":100},{"sl":102},{"sl":103},{"sl":104},{"sl":105},{"sl":106},{"sl":107},{"sl":109},{"sl":113},{"sl":115},{"sl":117},{"sl":118},{"sl":119},{"sl":121},{"sl":123},{"sl":125},{"sl":126},{"sl":130},{"sl":132},{"sl":133},{"sl":134},{"sl":136}]},"test_558":{"methods":[{"sl":60},{"sl":85}],"name":"testIssue1147","pass":true,"statements":[{"sl":61},{"sl":62},{"sl":63},{"sl":64},{"sl":66},{"sl":67},{"sl":87},{"sl":88},{"sl":89},{"sl":91},{"sl":92},{"sl":94},{"sl":95},{"sl":96},{"sl":97},{"sl":99},{"sl":100},{"sl":102},{"sl":103},{"sl":104},{"sl":105},{"sl":106},{"sl":107},{"sl":109},{"sl":113},{"sl":115},{"sl":117},{"sl":118},{"sl":119},{"sl":121},{"sl":123},{"sl":125},{"sl":126},{"sl":130},{"sl":132},{"sl":133},{"sl":134},{"sl":136}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [1235, 558, 2789], [1235, 558, 2789], [1235, 558, 2789], [1235, 558, 2789], [1235, 558, 2789], [], [1235, 558, 2789], [1235, 558, 2789], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [1235, 558, 2789], [], [1235, 558, 2789], [1235, 558, 2789], [1235, 558, 2789], [], [1235, 558, 2789], [1235, 558, 2789], [], [1235, 558, 2789], [1235, 558, 2789], [1235, 558, 2789], [1235, 558, 2789], [], [1235, 558, 2789], [1235, 558, 2789], [], [1235, 558, 2789], [1235, 558, 2789], [1235, 558, 2789], [1235, 558, 2789], [1235, 558, 2789], [1235, 558, 2789], [], [1235, 558, 2789], [], [], [], [1235, 558, 2789], [], [1235, 558, 2789], [], [1235, 558, 2789], [1235, 558, 2789], [1235, 558, 2789], [], [1235, 558, 2789], [], [1235, 558, 2789], [], [1235, 558, 2789], [1235, 558, 2789], [], [], [], [1235, 558, 2789], [], [1235, 558, 2789], [1235, 558, 2789], [1235, 558, 2789], [], [1235, 558, 2789], [], [], []]
